[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Deltarpms will be available for F7 -> F8 upgrade



Jonathan Dieter wrote:

We made a design decision with yum-presto-0.4.x to not support deltaurl
anymore (mainly because it increased the size and complexity of the code
by a large factor).

In the short term, that's a pain because the official repositories
aren't presto-enabled, but once they do become presto-enabled, all you
will have to do is install yum-presto without making any configuration
changes.

Jonathan


Has there been any talk about presto-enabling the official F8 repo?

I suppose it would be pretty safe, given that it only effects people who choose to install the plugin. Additional bandwidth/disk usage for the mirrors would be relatively small for the benefit.

Warren Togami
wtogami redhat com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]